View Issue Details

IDProjectCategoryView StatusLast Update
0013458LazarusLCLpublic2009-10-23 11:19
ReporterChristian Assigned ToPaul Ishenin  
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.26.3 (SVN) 
Fixed in Version0.9.27 (SVN) 
Summary0013458: TCheckBox.Color has no effect
DescriptionTCheckBox.Color does nothing
TagsNo tags attached.
Fixed in Revision
LazTarget-
WidgetsetWin32/Win64
Attached Files

Activities

Paul Ishenin

2009-04-04 10:30

manager   ~0026582

Better if you will test with svn version always. It works here in 0.9.27. Please test and close if ok.

Christian

2009-10-23 01:29

reporter   ~0031600

1. Ive test always with SVN Versions.
2. Sont close my Bugs until i had the chance to test.

Christian

2009-10-23 01:34

reporter   ~0031601

For now it works in Win32/64 but not in GTK2.
There jut the Border around the Check Field changes.

Paul Ishenin

2009-10-23 05:39

manager   ~0031602

Please create a new bug report about gtk2 problems.

Issue History

Date Modified Username Field Change
2009-04-03 11:31 Christian New Issue
2009-04-03 11:31 Christian Widgetset => Win32
2009-04-04 10:30 Paul Ishenin LazTarget => -
2009-04-04 10:30 Paul Ishenin Status new => resolved
2009-04-04 10:30 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-04-04 10:30 Paul Ishenin Resolution open => fixed
2009-04-04 10:30 Paul Ishenin Assigned To => Paul Ishenin
2009-04-04 10:30 Paul Ishenin Note Added: 0026582
2009-10-23 00:38 Marc Weustink Status resolved => closed
2009-10-23 01:29 Christian Status closed => assigned
2009-10-23 01:29 Christian Resolution fixed => reopened
2009-10-23 01:29 Christian Note Added: 0031600
2009-10-23 01:34 Christian Note Added: 0031601
2009-10-23 05:39 Paul Ishenin Status assigned => resolved
2009-10-23 05:39 Paul Ishenin Resolution reopened => fixed
2009-10-23 05:39 Paul Ishenin Note Added: 0031602
2009-10-23 11:19 Christian Status resolved => closed